'use strict';

var Tooltip = require('../Tooltip-cjs.js');
require('react');
require('classnames');
require('../floating-ui.react-cjs.js');
require('../floating-ui.utils.dom-cjs.js');
require('../index.esm-cjs.js');
require('react/jsx-runtime');
require('react-dom');
require('../floating-ui.react-dom-cjs.js');
require('framer-motion');
require('@jobber/hooks');



exports.Tooltip = Tooltip.Tooltip;
